/*.shopnow-container                                          {width: 100%;height: 50px;background: #fff;border: 1px solid #e2e2e2;padding: 5px;box-shadow: 0 0 2px 0 #e0e0e0;}
.shopnow-container A                                        {text-decoration:none!important;}
.shopnow-container .info-text                               {width: 49%;float: left;font: 600 1.7em/1em ""Gotham Narrow Book"!important;color: #6b6b6b;padding-top:3px;}
.shopnow-container .main-text                               {width: 49%;float: right;text-align: right;font: 600 3.8em/1em "Gotham Narrow Book"!important;color: #ff671f;}
@media (max-width:600px) {
    .shopnow-container                                          {width:300px;height:auto;}
    .shopnow-container .main-text, 
    .shopnow-container .info-text                               {width:100%;float:none;text-align:left;}
}*/
.shopnow-container a img
{
  margin-top:-4px;
  margin-bottom:10px;
}